Bug 1474681 - Update to TurboGears2-2.3.11
Update to TurboGears2-2.3.11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: TurboGears2 (Show other bugs)
26
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 03:18 EDT by Jan ONDREJ
Modified: 2017-12-10 00:06 EST (History)
2 users (show)

See Also:
Fixed In Version: TurboGears2-2.3.11-1.fc26 TurboGears2-2.3.11-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-09 17:26:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan ONDREJ 2017-07-25 03:18:26 EDT
Description of problem:
Current TurboGears2 package in Fedora 26 is broken. Depends on old crank packages, which are not found and also has other problems.
Please, update to 2.3.11, which works well.

Version-Release number of selected component (if applicable):
TurboGears2-2.3.6-4.fc26.noarch

How reproducible:
always

Steps to Reproduce:
1. Just try to run any TG2 application

Actual results:
09:16:11,964 ERROR [gearbox] (crank 0.8.0 (/usr/lib/python2.7/site-packages), Requirement.parse('crank<0.8,>=0.7.2'), set(['TurboGears2']))

Expected results:
Running app.

Additional info:
Newest TG2 builds well in Fedora without any patch (after removal of ming patch).
Please, if you have no free time, can I help you to maintain this package?
Comment 1 Fedora Update System 2017-11-27 14:21:18 EST
TurboGears2-2.3.11-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-36f725f0d2
Comment 2 Fedora Update System 2017-11-27 14:21:43 EST
TurboGears2-2.3.11-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e00d60f1d5
Comment 3 Fedora Update System 2017-11-28 01:46:37 EST
TurboGears2-2.3.11-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-36f725f0d2
Comment 4 Fedora Update System 2017-11-28 02:24:56 EST
TurboGears2-2.3.11-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e00d60f1d5
Comment 5 Fedora Update System 2017-12-09 17:26:08 EST
TurboGears2-2.3.11-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2017-12-10 00:06:24 EST
TurboGears2-2.3.11-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.